### Property

# Gtk Picture:can-shrink

#### Declaration

    property can-shrink: gboolean [ read, write ]

#### Description [src]

If the `GtkPicture` can be made smaller than the natural size of its contents.

Type: | `gboolean`

Getter method | `gtk_picture_get_can_shrink`
Setter method | `gtk_picture_set_can_shrink`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no